Bug 131183 - Update Port: lang/munger => 4.163
Summary: Update Port: lang/munger => 4.163
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-31 02:40 UTC by jimmy
Modified: 2009-02-05 01:40 UTC (History)
0 users

See Also:


Attachments
munger.diff (1.25 KB, patch)
2009-01-31 02:40 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2009-01-31 02:40:06 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2009-01-31 02:40:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2009-02-02 03:15:41 UTC
New distfile as of Sun Feb 1, 22:14.  I had to fiddle with man page.
Needs new checksums. This is last release of munger 4.x.  I'm abandoning 
it.  Yeah!

-- 
James Bailie <jimmy@mammothcheese.ca>
http://www.mammothcheese.ca
Comment 3 dfilter service freebsd_committer 2009-02-05 01:33:10 UTC
tabthorpe    2009-02-05 01:33:00 UTC

  FreeBSD ports repository

  Modified files:
    lang/munger          Makefile distinfo pkg-plist 
  Log:
  - Update to 4.163
  
  PR:             ports/131183
  Submitted by:   James Bailie <jimmy mammothcheese.ca> (maintainer)
  
  Revision  Changes    Path
  1.84      +1 -1      ports/lang/munger/Makefile
  1.84      +3 -3      ports/lang/munger/distinfo
  1.56      +1 -1      ports/lang/munger/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2009-02-05 01:33:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!